/* overwrite for sdsu.css */
/*@import url("print.css");*/

td{
    vertical-align:top;
}

/*h5 {
    margin-top: 15px !important;}*/ /*work order tips*/ 

.table-fill{
    padding: 6px !important;
} 

.table-text{
    padding: 10px !important;
}

fieldset{
    border:1px solid #c0c0c0 !important;
    margin:0 2px !important;
    padding:0.35em 0.625em 0.75em !important;
}

.formsectiontitle{
    border-bottom:1px solid #ebebeb;
    color:#7fa9ae;
    font-size:17px;
    font-weight:bold;
    margin:15px 0 7px 0;
    padding-top:20px;
}
.ms-webpart-zone.ms-fullWidth{
    padding-bottom:1px;
}

legend{
    border-color:-moz-use-text-color -moz-use-text-color #e5e5e5;
    font-size:21px;
    margin:0 0 20px 0;
    padding:0;
}

.table-padding td:not(:first-child){
    padding-left:40px;
}

/* 03-11-2015 */
/* Online Dir - header background color and text color change */
th{
    background-color: #7bafd4 /*#c8e7e7*/ !important;
    color: #fff /*#0c2340*/ !important;
    text-transform:capitalize;
}

.leftpaddingoverride
{
    padding-left:0 !important;
}

/* 03-11-2015 */
/* Online Dir - home button fix : new class  */
.leftpad
{
    padding-left:4px;

}

/* bootstrap overwrites 07-08-2015 */

.btn-primary{
    background-color: #daaa00 !important;
    border-color:#daaa00 !important;
    color:#ffffff !important;
    text-shadow: 1px 1px 1px #754c24;
    margin: 0 auto 8px !important;
}

.btn-primary:hover{
    color:#fff !important;
}

.btn{
    -moz-user-select:none;
    cursor:pointer;
    display:inline-block;
    font-size:12px !important
    line-height:1.42857;
    padding:3px 12px;
    text-align:center;
    vertical-align:middle;
    white-space:nowrap;
    border-radius:4px !important;
   /* margin:15px 0 10px 3px !important; */ /*defined in btn-primary*/
    font-weight: bold !important;
}
.sectionheader{
   /* border-bottom:1px solid #eaeaea; */
    font-size:15px;
    font-weight:bold;
    margin:25px 0 15px; /* was 5 0 15*/
    /*padding-bottom:1px; 
    padding-top:10px; */
    text-transform:uppercase;
    color:#ffffff; /* was #002b5b */
    background-color: #395c74;
    padding: 5px 0 5px 10px;
}
.control-label{
    text-align:right;
    /*padding-top:3%;*/
    position: absolute;
    right: 0;
    color: #595959;
    line-height: 1.25em;
    /*font-size:12px !important;*/ /* should be adjusted by form group sm */
    top:37%; /*align label in the middle*/
    padding-left: 5px;
}

.form-control{
    /*margin:3px !important; */
    /*font-size:12px !important;*/ /* should be adjusted by form group sm */
    /*margin-bottom: 2px !important;*/ /* removed margin due to email addon */
    min-width: 100px !important;  /* needed form-contols except digits (calendar)*/
}

.emailtail{
    font-size:12px;
    position: absolute;
    top: 8px;
    color: #777;
}

.validators{
    color: #C00000 !important;
    margin: -1px 0 5px 5px !important;
}

span.validators[style*="inline"] { /* overwrite inline styles */
    display: block !important;
}

.loginlabel{
    text-transform:capitalize;
    padding:8px !important;
    display:block;
}

.userinfo{
    text-align:right;
    height:35px !important;
    background-color:#F5F5F5;
}


.dropdownSection,
.validatorSection,
.textboxSection,
.labelSection{
    display:inline-block;
	min-height: 20px !important;
}

.help-block{
    color: #595959 !important;
    margin: 2px 0 0 5px !important; /* left margin matches the validator margin */
    font-size: smaller;
}

.checkbox > input {
    margin-top: 2px;
}

.radio, .checkbox { 
    padding-left: 25px !important;
    margin-top: 0 !important;
    display: 0 !important;
    margin-bottom: 0 !important;
}

.radio label, .checkbox label {
    color: #595959;
    padding-left: 5px !important;
    padding-top: 2px;
    margin-right: 35px !important;
}

.datefield { 
    width: 20% !important;
}

.radiobuttonSection {
    margin-left: 20px;
}

.ajax__calendar_container { 
    z-index: 1000;
}

.ajax__calendar_dayname{
	border-bottom: none !important;
}

.calendar-icon {
    cursor: pointer;
    height: 15px;
    width: 15px !important;
}

.table-responsive {
    border: none !important;
}

.errorlabels, .errorlabels label{
    color: #c00000 !important;
}

.redborder {
    border: 1px solid #c00000 !important;
}

.input-group-addon {
    height: 18px !important;  /* does not affect firefox/chrome fixes IE */
}

.formfilluphelp {
    font-size: 1.375rem;
    color:#002b5b !important;
    display: block;
    margin: 10px 5px;
}

h2 { margin-bottom: 4px !important;
    margin-top: 15px !important;
}

.approved-text { 
    pointer-events: none;
}

.secondHeader {
    color: #0c2340;
    text-transform: uppercase;
    font-size: 1.5em;
    font-family: "Open Sans",sans-serif;
    margin-bottom: 0 !important;
    font-weight: 500;
}

/*Approval progress bar - START */
  ol.progtrckr {
        margin: 0 0 5px;
        padding: 0;
        list-style-type: none;
    }

ol.progtrckr li {
        display: inline-block;
        text-align: center;
        line-height: 3em;
    }

ol.progtrckr[data-progtrckr-steps="2"] li { width: 49%; }
ol.progtrckr[data-progtrckr-steps="3"] li { width: 33%; }
ol.progtrckr[data-progtrckr-steps="4"] li { width: 24%; }
ol.progtrckr[data-progtrckr-steps="5"] li { width: 19%; }
ol.progtrckr[data-progtrckr-steps="6"] li { width: 16%; }
ol.progtrckr[data-progtrckr-steps="7"] li { width: 14%; }
ol.progtrckr[data-progtrckr-steps="8"] li { width: 12%; }
ol.progtrckr[data-progtrckr-steps="9"] li { width: 11%; }


ol.progtrckr li.progtrckr-todo {
        color: silver; 
        border-bottom: 4px solid silver;
    }
                
ol.progtrckr li.progtrckr-done-checked {
        color: black;
        border-bottom: 4px solid #0C2340;
    }
ol.progtrckr li.progtrckr-current {
        color: yellowgreen;
        border-bottom: 4px solid yellowgreen;
    }

ol.progtrckr li:after {
        content: "\00a0\00a0";
    }
ol.progtrckr li:before {
        position: relative;
        bottom: -2.5em;
        float: left;
        left: 49%;
        line-height: 1em;
    }
                
ol.progtrckr li.progtrckr-done-checked:before {
        content: "\2713";
        color: white;
        background-color: #0C2340;
        height: 1.2em;
        width: 1.2em;
        line-height: 1.2em;
        border: none;
        border-radius: 1.2em;
    }
ol.progtrckr li.progtrckr-current:before {
        content: "\2713";
        color: yellowgreen;
        background-color: yellowgreen;
        height: 1.2em;
        width: 1.2em;
        line-height: 1.2em;
        border: none;
        border-radius: 1.2em;
    }

ol.progtrckr li.progtrckr-todo:before {
        content: "\039F";
        color: silver;
        background-color: white;
        font-size: 1.5em;
        bottom: -1.6em;
    }

ol.progtrckr li.progtrckr-done-disapproved {
        color: #C00000;
        border-bottom: 4px solid #C00000;
    }
 ol.progtrckr li.progtrckr-done-disapproved:before {
        content: "\2715";
        color: white;
        background-color: #C00000;
        height: 1.2em;
        width: 1.2em;
        line-height: 1.2em;
        border: none;
        border-radius: 1.2em;
    }

/* Approval Progress bar - END */


.flowchart-thumbnail {
    width: 25% !important;
}

/* link styles */
a { color: #104288;
}
a:hover, 
a:focus { color: #337ab7;
}

/*a:visited { color: #7fa9ae !important;
} */
/* END - link styles */

.reApprovalMsg { 
    color: #c70000 !important;
    display: block;
    margin: 5px 0 5px;
}

.digits{
	width: 15% !important;
	/*min-width: 50px !important; */
}

.container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
/* carets in nav bar */
.caret {
    border-bottom-color: #428bca !important;
    border-top-color: #428bca !important;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-bottom-color: #333 !important;
    border-top-color: #333 !important;
}
/* END- carets in nav bar */

.glyphicon {
    top: 2px !important;
}
    
.hidenotes .glyphicon {
    top: 3px !important;

}

/* link after upload text on PR-approval- 8/25 */
.label-link { 
    position: absolute;
    bottom: -5px;
}
/* END- link after upload text */

.file-upload {
    position:absolute;
    z-index:2;
    top:0;
    left:0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity:0;
    background-color:transparent;
    color:transparent;
    }

/* Autocomplete styles */
ul.ui-autocomplete {
	background-color: #ffffff;
    border: 1px solid #799bd2;
    max-height: 300px !important;
	max-width:30% !important;
    list-style: outside none none;
    overflow-y: scroll;
	overflow-x: hidden;
    padding: 0 !important;
    z-index: 10;
    cursor:default; // prevent cursor:text from appearing over read-only text and between list items
}
ul.ui-autocomplete li{
	padding: 0 10px !important;
}
ul.ui-autocomplete li:hover{
	background-color: #3399FF;
	color: #FFFFFF;
}
/*End of autocomplete styles */  
	
/* xs size - phone */
@media (max-width: 767px) {
    
.digits {
    min-width: 0px !important; /*overrides - needed for 3 control numbers */
}
.control-label { 
	position: static !important;
	margin-bottom: 8px !important;
}

.labelSection {
    min-height: 15px !important;
}

.table-responsive {
    overflow-x: hidden !important;  /*gets rid of horizontal scroll*/
}

.validators, .help-block {
    margin-left:12px !important;
}
ol.progtrckr[data-progtrckr-steps="3"] li {
    width: 50%;
}

ol.progtrckr {
    text-align: center;
}

.quickaccessbar {  /* overwrite inside state styles due to new bootstrap */ 
    height: auto;
    margin-bottom: 17px;
    margin-top: 14px;
    top: 0;
}
.logo { /* overwrite inside state styles due to new bootstrap */
    height: auto !important;
}

.navbar{/* overwrite inside state styles due to new bootstrap */
    margin-top:0;
}
.background-shownotes {
    background-color: #6ba4b8 !important;
}

.shownotes {
    background-color: transparent;
    color: #fff;
    border: 1px solid transparent;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    padding: 0 5px 7px;
}
.shownotes:hover{ color: #002b5b;
}
.hidenotes {
    background-color: transparent;
    color: #6ba4b8;
    border: 1px solid transparent;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    margin: 0 auto;
    padding: 0 5px 7px;
}
.hidenotes:hover{ color: #002b5b;
}

.btn-upload {
    left: 15px;
    position: relative;
    top: 5px;
}
}
/* end xs size */

/* sm size - tablet */
@media (min-width: 768px) and (max-width: 991px) {
.control-label {
    position: static !important;
    margin-bottom: 8px !important;
}

.labelSection {
    min-height: 15px !important;
}

.textboxSection {
    margin-bottom: 5px;
}

.table-responsive {
    overflow-x: hidden !important;  
}

.validators, .help-block {
    margin-left:12px !important;
}
.btn-upload {
    left: 15px;
    position: relative;
    top: 5px;
}

}
/* end sm size */

/* md size - laptop */
@media (min-width: 992px) and (max-width: 1199px) {

}
/* end md size*/
/* lg size - desktop */
@media (min-width: 1200px) {

}
/* end lg size*/